<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data>
    <record id="filter_stockgral_tmpl_report_loc" model="ir.filters">
        <field name="name">Por Location</field>
        <field name="model_id">report.stock.product</field>
        <field name="user_id" eval="False"/>
        <field name="context">{'group_by': ['location_id']}</field>
    </record>

    <record id="view_order_stockgral_tmpl_search1" model="ir.ui.view">
        <field name="name">stock.stockgral.tmpl.search</field>
        <field name="model">report.stock.product</field>
        <field name="arch" type="xml">
            <search string="Analysis">
                <!--Filtar por categorias padres  -->
                <filter string="Accesorios" icon="terp-accessories-archiver" domain="[('id_parent','=',6)]"/>
                <filter string="Ropas" icon="terp-accessories-archiver" domain="[('id_parent','=',[5, 13])]"/>
                <filter string="Calzados" icon="terp-accessories-archiver" domain="[('id_parent','=',4)]"/>
                <filter string="Pelotas" icon="terp-accessories-archiver" domain="[('id_parent','=',30)]"/>

				       <field name="brand_id"/>
				       <field name="genre_id"/>
               <field name="product_id"/>
               <group expand="1" string="Group By">
                  <filter string="Marca" name="Marca" context="{'group_by':'brand_id'}"/>
					        <filter string="Genero" name="Genero" context="{'group_by':'genre_id'}"/>
                  <filter string="Categoría Padre" name="Categoría Padre " context="{'group_by':'id_parent'}"/>

                  <filter string="Producto" name="Producto" context="{'group_by':'product_id'}"/>
               </group>
            </search>
        </field>
    </record>
</data>
</openerp>
